<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project15</name>
  <program_name>project15</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkVBox</class>
    <name>main_widget</name>
    <homogeneous>False</homogeneous>
    <spacing>0</spacing>

    <widget>
      <class>GtkHBox</class>
      <name>hbox1</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>True</fill>
      </child>

      <widget>
	<class>GtkLabel</class>
	<name>label1</name>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_ladspa_plugin_name</handler>
	  <last_modification_time>Fri, 19 May 2000 16:14:42 GMT</last_modification_time>
	</signal>
	<label>unknown</label>
	<justify>GTK_JUSTIFY_CENTER</justify>
	<wrap>False</wrap>
	<xalign>0.5</xalign>
	<yalign>0.5</yalign>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>False</fill>
	</child>
      </widget>
    </widget>

    <widget>
      <class>GtkVBox</class>
      <name>vbox1</name>
      <signal>
	<name>whatever</name>
	<handler>gdam_ladspa_interface_box</handler>
	<last_modification_time>Tue, 13 Nov 2001 16:10:41 GMT</last_modification_time>
      </signal>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>0</padding>
	<expand>True</expand>
	<fill>True</fill>
      </child>

      <widget>
	<class>Placeholder</class>
      </widget>
    </widget>

    <widget>
      <class>GtkHBox</class>
      <name>hbox2</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>True</fill>
      </child>

      <widget>
	<class>GtkButton</class>
	<name>Reset</name>
	<can_focus>True</can_focus>
	<label>reset</label>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>

      <widget>
	<class>GtkButton</class>
	<name>load</name>
	<can_focus>True</can_focus>
	<signal>
	  <name>clicked</name>
	  <handler>gdam_ladspa_load_controls</handler>
	  <last_modification_time>Fri, 19 May 2000 16:14:42 GMT</last_modification_time>
	</signal>
	<label>default</label>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>

      <widget>
	<class>GtkButton</class>
	<name>save</name>
	<can_focus>True</can_focus>
	<signal>
	  <name>clicked</name>
	  <handler>gdam_skin_create_if_defined:unstable:gdam_ladspa_save_controls</handler>
	  <last_modification_time>Tue, 13 Nov 2001 16:20:45 GMT</last_modification_time>
	</signal>
	<label>save</label>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>

      <widget>
	<class>GtkLabel</class>
	<name>label2</name>
	<label>presets:</label>
	<justify>GTK_JUSTIFY_CENTER</justify>
	<wrap>False</wrap>
	<xalign>0.5</xalign>
	<yalign>0.5</yalign>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>
      </widget>

      <widget>
	<class>GtkEventBox</class>
	<name>eventbox1</name>
	<tooltip>preset: right- or shift-click to save values, click to return</tooltip>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox3</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>

	  <widget>
	    <class>GtkButton</class>
	    <name>button1</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>gdam-left-clicked</name>
	      <handler>gdam_skin_arg_string:load_preset:0</handler>
	      <last_modification_time>Tue, 13 Nov 2001 16:16:09 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-right-clicked</name>
	      <handler>gdam_skin_arg_string:save_preset:0</handler>
	      <last_modification_time>Tue, 13 Nov 2001 16:16:47 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-shift-clicked</name>
	      <handler>gdam_skin_arg_string:save_preset:0</handler>
	      <last_modification_time>Tue, 13 Nov 2001 16:17:09 GMT</last_modification_time>
	    </signal>
	    <label>0</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button2</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>gdam-left-clicked</name>
	      <handler>gdam_skin_arg_string:load_preset:1</handler>
	      <last_modification_time>Tue, 13 Nov 2001 16:17:27 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-right-clicked</name>
	      <handler>gdam_skin_arg_string:save_preset:1</handler>
	      <last_modification_time>Tue, 13 Nov 2001 16:17:33 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-shift-clicked</name>
	      <handler>gdam_skin_arg_string:save_preset:1</handler>
	      <last_modification_time>Tue, 13 Nov 2001 16:17:38 GMT</last_modification_time>
	    </signal>
	    <label>1</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button3</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>gdam-left-clicked</name>
	      <handler>gdam_skin_arg_string:load_preset:2</handler>
	      <last_modification_time>Tue, 13 Nov 2001 16:18:06 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-right-clicked</name>
	      <handler>gdam_skin_arg_string:save_preset:2</handler>
	      <last_modification_time>Tue, 13 Nov 2001 16:18:14 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-shift-clicked</name>
	      <handler>gdam_skin_arg_string:save_preset:2</handler>
	      <last_modification_time>Tue, 13 Nov 2001 16:18:28 GMT</last_modification_time>
	    </signal>
	    <label>2</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button4</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>gdam-left-clicked</name>
	      <handler>gdam_skin_arg_string:load_preset:3</handler>
	      <last_modification_time>Tue, 13 Nov 2001 16:18:46 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-right-clicked</name>
	      <handler>gdam_skin_arg_string:save_preset:3</handler>
	      <last_modification_time>Tue, 13 Nov 2001 16:18:50 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-shift-clicked</name>
	      <handler>gdam_skin_arg_string:save_preset:3</handler>
	      <last_modification_time>Tue, 13 Nov 2001 16:18:55 GMT</last_modification_time>
	    </signal>
	    <label>3</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
